
body {
  font: 13px 'Open Sans', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background: #0091c2;
}

#weather {
color: #FFFFFF;
font-weight: bold;
font-size: 14px;
width: 490px;
margin: 0px auto;
text-align: center;
text-shadow: 0px 1px 5px rgba(0, 0, 0, 5);
text-transform: uppercase;
 }

#weather .style10 {
	color: #FFFFFF;
	font-size: 12px;
	text-shadow: none;
	text-transform: none;
}

#weather h2 {
  margin: 0 0 8px;
  color: #fff;
  font-size: 80px;
  font-weight: 300;
  text-align: center;
  text-shadow: 0px 1px 5px rgba(0, 0, 0, 5);
}

#weather ul {
  margin: 0;
  padding: 0;
}

#weather li {
  background: #fff;
  background: rgba(255,255,255,0.90);
  padding: 20px;
  display: inline-block;
  border-radius: 5px;
}

#weather .currently {
  margin: 0 20px;
}

#weather .text {
  margin: 0 0 8px;
  color: #fff;
  font-size: 30px;
  font-weight: 10;
  text-align: center;
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.15);
}
